newaliases(8)

NAME
newaliases - update /etc/aliases database

SYNOPSIS
newaliases

DESCRIPTION
This is a simple shell script calling /usr/lib/sendmail with the -bi option. It is provided for compatibility with the sendmail program. It is not actually necessary to notify exim of changes to /etc/aliases at all.

FILES
/etc/aliases

SEE ALSO
There is extensive documentation available in /usr/share/doc/exim and in the info system regarding exim.
 Debian users please be sure to have the exim-doc package installed.

AUTHOR
This manual page was written by Christoph Lameter <clameter@debian.org>, for the Debian GNU/Linux system.